//==========================================
//Item	Item	Item	Is	Is	Is	Is	Is	Is
//Type	Index	Level	Skill	Luck	Option	Exc	Ancinet
//==========================================
//Jerry Boss
1
	12	15	0	0	0	0	0	0 	0	//Jewel of Chaos
	14	13	0	1	0	0	0	0	0	//Jewel of Bless
	14	14	0	1	0	0	0	0	0	//Jewel of Soul
	14	16	0	0	0	0	0	0 	0	//Jewel of Life
	14	22	0	0	0	0	0	0 	0	//Jewel of Creation
end
//Raymond Boss
2
	12	15	0	0	0	0	0	0 	0	//Jewel of Chaos
	14	13	0	1	0	0	0	0	0	//Jewel of Bless
	14	14	0	1	0	0	0	0	0	//Jewel of Soul
	14	16	0	0	0	0	0	0 	0	//Jewel of Life
	14	22	0	0	0	0	0	0 	0	//Jewel of Creation
end
//Lucas Boss
3
	12	15	0	0	0	0	0	0 	0	//Jewel of Chaos
	14	13	0	1	0	0	0	0	0	//Jewel of Bless
	14	14	0	1	0	0	0	0	0	//Jewel of Soul
	14	16	0	0	0	0	0	0 	0	//Jewel of Life
	14	22	0	0	0	0	0	0 	0	//Jewel of Creation
end
//Fred Boss
4
	12	15	0	0	0	0	0	0 	0	//Jewel of Chaos
	14	13	0	1	0	0	0	0	0	//Jewel of Bless
	14	14	0	1	0	0	0	0	0	//Jewel of Soul
	14	16	0	0	0	0	0	0 	0	//Jewel of Life
	14	22	0	0	0	0	0	0 	0	//Jewel of Creation
end
//Hammerize Boss
5
	12	15	0	0	0	0	0	0 	0	//Jewel of Chaos
	14	13	0	1	0	0	0	0	0	//Jewel of Bless
	14	14	0	1	0	0	0	0	0	//Jewel of Soul
	14	16	0	0	0	0	0	0 	0	//Jewel of Life
	14	22	0	0	0	0	0	0 	0	//Jewel of Creation
end
//Dual Berserker Boss
6
	12	15	0	0	0	0	0	0 	0	//Jewel of Chaos
	14	13	0	1	0	0	0	0	0	//Jewel of Bless
	14	14	0	1	0	0	0	0	0	//Jewel of Soul
	14	16	0	0	0	0	0	0 	0	//Jewel of Life
	14	22	0	0	0	0	0	0 	0	//Jewel of Creation
end
//Devil Lord Boss
7
	12	15	0	0	0	0	0	0 	0	//Jewel of Chaos
	14	13	0	1	0	0	0	0	0	//Jewel of Bless
	14	14	0	1	0	0	0	0	0	//Jewel of Soul
	14	16	0	0	0	0	0	0 	0	//Jewel of Life
	14	22	0	0	0	0	0	0 	0	//Jewel of Creation
end